%Example 10-4 Calculating Conversion with catalyst Decay in Batch Reactors
clc
tspan = [0 500]; % Range for the independent variable t
y0 = [0,0]; % Initial values for the dependent variables i.e X and Xd
[t,y]=ode45(@ODEfun,tspan,y0);
plot(t,y(:,1),t,y(:,2))
ylabel('X,Xd');
xlabel('t');
legend('X','Xd')
axis([0 500 0 1])
title('Conversion profiles')
